.serverList {
    width: 100%;
    height: 100%;

    overflow: auto;

    box-sizing: border-box;
}

body.dark .serverList {
    color: #ffffff;
}

.serverList .serverBlock {
    margin-right: 1.000rem;
}

.serverList .serverBlock + .serverBlock {
    margin-top: 0.750rem;
}

.serverList .serverBlock .serverLine {
    position: relative;

    font-size: 1.750rem;
}

.serverList .serverBlock .serverLine .ping {
    position: absolute;
    right: 0.250rem;
    bottom: 0;

    display: inline;

    font-size: 1.000rem;

    font-family: 'Courier New', serif;
}

.serverList .serverBlock .roomLine {
    position: relative;

    font-size: 1.250rem;

    margin-left: 1.500rem;
}

.serverList .serverBlock .roomLine::before {
    content: '';
    font-size: 1.000rem;
    margin-right: 0.850rem;

    font-family: 'Courier New', serif;
}

.serverList .serverBlock .roomLine.customRoom::before {
    content: '+';
    margin-right: 0.250rem;
}

.serverList .serverBlock .roomLine .players {
    display: inline;

    font-size: 1.000rem;
    margin-left: 0.750rem;

    font-family: 'Courier New', serif;
}

.serverList .serverBlock .roomLine span {
    color: #687c84;
    transition: 0.15s ease color;

    cursor: pointer;
}

.serverList .serverBlock .roomLine span:hover {
    color: #86a0aa;
}

.serverList .serverBlock .roomLine span:active {
    color: #a7c7d4;
}

.serverList .serverBlock .roomLine.selected span {
    cursor: auto;
    color: inherit;

    user-select: none;
}